﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1231
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KeepSyncing", "KeepSyncing\KeepSyncing.csproj", "{ACAEEC29-6C47-4161-A53B-C08658E7DBED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "..\keep_syncing\version0\KeepSyncingCcisZero\WindowsFormsApp1\WindowsFormsApp1.csproj", "{D5C82FC9-5C8A-488B-9CFD-00D34DFC1EF9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsAppTestBinding", "..\WindowsFormsAppTestBinding\WindowsFormsAppTestBinding\WindowsFormsAppTestBinding.csproj", "{C397545F-067E-4C41-8288-0264B7867AE8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "..\regexTester\ConsoleApp1\ConsoleApp1.csproj", "{9055ACBD-4C2F-4AD7-9926-62AB7278B939}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ACAEEC29-6C47-4161-A53B-C08658E7DBED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ACAEEC29-6C47-4161-A53B-C08658E7DBED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ACAEEC29-6C47-4161-A53B-C08658E7DBED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ACAEEC29-6C47-4161-A53B-C08658E7DBED}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5C82FC9-5C8A-488B-9CFD-00D34DFC1EF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5C82FC9-5C8A-488B-9CFD-00D34DFC1EF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5C82FC9-5C8A-488B-9CFD-00D34DFC1EF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5C82FC9-5C8A-488B-9CFD-00D34DFC1EF9}.Release|Any CPU.Build.0 = Release|Any CPU
		{C397545F-067E-4C41-8288-0264B7867AE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C397545F-067E-4C41-8288-0264B7867AE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C397545F-067E-4C41-8288-0264B7867AE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C397545F-067E-4C41-8288-0264B7867AE8}.Release|Any CPU.Build.0 = Release|Any CPU
		{9055ACBD-4C2F-4AD7-9926-62AB7278B939}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9055ACBD-4C2F-4AD7-9926-62AB7278B939}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9055ACBD-4C2F-4AD7-9926-62AB7278B939}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9055ACBD-4C2F-4AD7-9926-62AB7278B939}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8168ABEF-B9C9-45C4-8114-BCC668949364}
	EndGlobalSection
EndGlobal
